Node.js 'tough-cookie' Module CVE-2017-15010 Denial of Service Vulnerability

Bugtraq ID: 101185
Class: Input Validation Error
CVE: CVE-2017-15010
Remote: Yes
Local: No
Published: Oct 03 2017 12:00AM
Updated: Oct 03 2017 12:00AM
Credit: Cristian-Alexandru Staicu.
Vulnerable: Nodejs tough-cookie 2.3.2
Not Vulnerable: Nodejs tough-cookie 2.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus